Feature: Validate a specialist
  Scenario: Before register a specialist validate DNI successfully
    Given the User is the provider company
    When the User insert one DNI
    Then return information of user with this DNI